登录  免费注册
当前位置:首页 > 漏洞详细信息

YUNUCMS跨站脚本漏洞(CNVD-2019-00564)

 关注(0)  
CNVD-ID CNVD-2019-00564
公开日期 2019-01-07
危害级别 中 (AV:N/AC:L/Au:N/C:P/I:P/A:N)
影响产品 镇江市云优网络科技有限公司 YUNUCMS 1.1.8
CVE ID CVE-2019-5311
漏洞描述 YUNUCMS是中国云优(YUNU)网络科技公司的一套开源的企业建站内容管理系统(CMS)。

YUNUCMS1.1.8版本中的app/index/controller/Show.php文件存在跨站脚本漏洞,远程攻击者可通过向index.php/index/show/index URL发送‘cw’参数利用该漏洞注入任意的Web脚本或HTML。
漏洞类型 通用型漏洞
参考链接 https://github.com/doublefast/yunucms/issues/5
漏洞解决方案 厂商尚未提供漏洞修复方案,请关注厂商主页更新:
http://www.yunucms.com/
厂商补丁 (无补丁信息)
验证信息 已验证
报送时间 2019-01-07
收录时间 2019-01-07
更新时间 2019-01-07
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论